душман

Adobe устранила критические уязвимости в Flash Player, Reader и Acrobat

1 сообщение в этой теме

Компания Adobe Systems выпустила обновления безопасности, исправляющие критические уязвимости в программных решениях Flash Player, Reader и Acrobat.Обновление Flash Player устраняет в общей сложности 13 проблем (CVE-2017-2925, CVE-2017-2926, CVE-2017-2927, CVE-2017-2928, CVE-2017-2930, CVE-2017-2931, CVE-2017-2932, CVE-2017-2933, CVE-2017-2934, CVE-2017-2935, CVE-2017-2936, CVE-2017-2937, CVE-2017-2938). 12 из них позволяют выполнение произвольного кода, еще одна - обойти защиту и вызвать утечку информации.Уязвимости затрагивают Adobe Flash Player Desktop Runtime (версия 24.0.0.186 и более ранние), Adobe Flash Player для Google Chrome (24.0.0.186 и ниже), а также Adobe Flash Player для Microsoft Edge и Internet Explorer 11 (24.0.0.186 и ниже).Обновления Adobe Reader и Acrobat устраняют в общей сложности 29 проблем, 28 из которых позволяют выполнить произвольный код и получить контроль над системой. Уязвимостям подвержены Acrobat DC, Acrobat Reader DC (версия 15.020.20042 и ниже), Acrobat DC, Acrobat Reader DC (15.006.30244 и ниже), а также Acrobat XI, Reader XI (11.0.18 и ниже).В настоящее время специалистам Adobe неизвестны случаи эксплуатации вышеуказанных уязвимостей. Производитель рекомендует установить обновления как можно скорее.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах